/* menu */
#menu{
    position: fixed;
    top: 40vh;
    right: 30px;
    z-index: 10;
    /* opacity: 0; */
    transition: .5s;
}

#menu a{
    /*color: rgb(180, 180, 180);*/
	font-weight:bold;
}

#menu ul li{
    width: 110px;
    height: 25px;
    margin-bottom: 10px;
    text-align: right;
    
}

#menu ul li a:hover,
#menu ul li a.current{  
    color:#4c4b4b;
    /* background-color: #fff; */
    border: 3px solid #4c4b4b;
padding: 0 10px;
    margin: 0px -15px;
}


@media screen and (max-width: 767px){
    #menu{
        display: none;
    }
}